chewing-cli(1)

NAME
chewing-cli - Tools of the Chewing (酷音) intelligent Zhuyin input method.

SYNOPSIS
chewing-cli [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Tools of the Chewing (酷音) intelligent Zhuyin input method.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

chewing-cli-init-database(1)
    Create a new dictionary file

chewing-cli-info(1)
    Display information about the dictionary

chewing-cli-dump(1)
    Dump the dictionary entries into tsi.src formatted stream

VERSION
v0.9.1